Subject: Ticket Assigned - need escalation store availability
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:07:43 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation store availability arpita                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arpita Bot:  Hi Arpita ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9649779566 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:53 AM, 11th Apr                   Mazin                   Hi Arpita, Thank you for contacting us. How may I help you?           10:54 AM, 11th Apr                     arpita                    Hi           10:54 AM, 11th Apr                     arpita                    I want to know in Dubai which max store is having maternity collectio           10:54 AM, 11th Apr                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:56 AM, 11th Apr                     arpita                    Sure           10:56 AM, 11th Apr                   Mazin                   Thank you for allowing me the time to check. I appreciate your patience.           10:58 AM, 11th Apr                   Mazin                   At this time, we are unable to check inventory at individual store For this you can call the store directly or visit your nearest branch.           10:59 AM, 11th Apr                   Mazin                   However, we request you to please contact or visit any nearby stores as they would be assist you in this regards.           11:00 AM, 11th Apr                     arpita                    I already visited 2 stores but they don't have any maternity wear, if u can tell me which store is having this then I can directly go there           11:00 AM, 11th Apr                   Mazin                   ok i can do that but it will take time to check with the stores           11:01 AM, 11th Apr                   Mazin                   Please confirm  is this your correct email [email-masked] ?           11:02 AM, 11th Apr                   Mazin                   Hi Arpita, I'm not getting a response from you. Are we still connected?           11:03 AM, 11th Apr                     arpita                    Yes           11:04 AM, 11th Apr                     arpita                    That's correct email           11:04 AM, 11th Apr                     arpita                    U still there           11:04 AM, 11th Apr                   Mazin                   We will contact the stores and we will send you the address           11:04 AM, 11th Apr                     arpita                    ?           11:04 AM, 11th Apr                   Mazin                   Is there any specific  item you looking ffor  ?           11:05 AM, 11th Apr                     arpita                    Ok that will be nice           11:05 AM, 11th Apr                     arpita                    Specifically maternity wear both inner and outer wear           11:05 AM, 11th Apr                   Mazin                   We’re on it - and we’ll do our best to sort this out quickly.           11:06 AM, 11th Apr                   Mazin                   Is there anything else i can help you with ?           11:07 AM, 11th Apr                     arpita                    Thanks ?           11:07 AM, 11th Apr                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:07 AM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2384557